assami [[চিত্ৰ:delta747jtsarkis.jpg|thumb|বাবৰী মছজিদ]] two
also 
{|
|table
|-
| bgcolor=#DDEEFF | ৬
| bgcolor=#DDEEFF | [[চিত্ৰ:delta747jtsarkis.jpg|100px|centre]]
| bgcolor=#DDEEFF | [[দিহিং পাটকাই ৰাষ্ট্ৰীয় উদ্যান]]
| bgcolor=#DDEEFF | [[ডিব্ৰুগড় জিলা|ডিব্ৰুগড়]] আৰু [[তিনিচুকীয়া জিলা]]
|}
